pt-BR:
  ice_cube:
    pieces_connector: ' / '
    not: 'exceto %{target}'
    not_on: 'exceto o dia %{target}'
    date:
      formats:
        default: '%-d %B %Y'
      month_names:
      -
      - Janeiro
      - Fevereiro
      - Março
      - Abril
      - Maio
      - Junho
      - Julho
      - Agosto
      - Setembro
      - Outubro
      - Novembro
      - Dezembro
      day_names:
      - Domingo
      - Segunda
      - Terça
      - Quarta
      - Quinta
      - Sexta
      - Sábado
    times:
      other: '%{count} vezes'
      one: '%{count} vez'
    until: 'até %{date}'
    days_of_week: '%{segments} %{day}'
    days_of_month:
      other: '%{segments} dias do mês'
      one: '%{segments} dia'
    days_of_year:
      other: '%{segments} dias do ano'
      one: '%{segments} dia'
    at_hours_of_the_day:
      other: às %{segments} horas
      one: à %{segments} hora
    on_minutes_of_hour:
      other: aos %{segments} minutos
      one: ao %{segments} minuto
    at_seconds_of_minute:
      other: aos %{segments} segundos
      one: ao %{segments} segundo
    on_seconds_of_minute:
      other: aos %{segments} segundos
      one: ao %{segments} segundo
    each_second:
      one: A cada segundo
      other: A cada %{count} segundos
    each_minute:
      one: A cada minuto
      other: A cada %{count} minutos
    each_hour:
      one: A cada hora
      other: A cada %{count} horas
    each_day:
      one: Diariamente
      other: A cada %{count} dias
    each_week:
      one: Semanalmente
      other: A cada %{count} semanas
    each_month:
      one: Mensalmente
      other: A cada %{count} meses
    each_year:
      one: Anualmente
      other: A cada %{count} anos
    'on': no %{sentence}
    in: 'em %{target}'
    integer:
      negative: '%{ordinal} depois que acabar'
      literal_ordinals:
        -1: último
        -2: penúltimo
      ordinal: '%{number}%{ordinal}'
      ordinals:
        default: º
        1: º
        2: º
        3: º
        11: º
        12: º
        13: º
    on_weekends: nos finais de semana
    on_weekdays: nos dias úteis
    days_on:
      - Domingos
      - Segundas-feiras
      - Terças-feiras
      - Quartas-feiras
      - Quintas-feiras
      - Sextas-feiras
      - Sábados
    on_days: no dia %{days}
    array:
      last_word_connector: ' e '
      two_words_connector: ' e '
      words_connector: ', '
    string:
      format:
        day: '%{rest} %{current}'
        day_of_week: '%{rest} %{current}'
        day_of_month: '%{rest} %{current}'
        day_of_year: '%{rest} %{current}'
        hour_of_day: '%{rest} %{current}'
        minute_of_hour: '%{rest} %{current}'
        until: '%{rest} %{current}'
        count: '%{rest} %{current}'
        default: '%{rest} %{current}'

  date:
    abbr_day_names:
    - Dom
    - Seg
    - Ter
    - Qua
    - Qui
    - Sex
    - Sáb
    abbr_month_names:
    -
    - Jan
    - Fev
    - Mar
    - Abr
    - Mai
    - Jun
    - Jul
    - Ago
    - Set
    - Out
    - Nov
    - Dez
    day_names:
    - Domingo
    - Segunda-feira
    - Terça-feira
    - Quarta-feira
    - Quinta-feira
    - Sexta-feira
    - Sábado
    formats:
      default: "%d/%m/%Y"
      long: "%d de %B de %Y"
      short: "%d de %B"
    month_names:
    -
    - Janeiro
    - Fevereiro
    - Março
    - Abril
    - Maio
    - Junho
    - Julho
    - Agosto
    - Setembro
    - Outubro
    - Novembro
    - Dezembro
    order:
    - :day
    - :month
    - :year

  time:
    am: ''
    formats:
      default: "%a, %d de %B de %Y, %H:%M:%S %z"
      long: "%d de %B de %Y, %H:%M"
      short: "%d de %B, %H:%M"
    pm: ''
